## dnsjit 1.2.1

=== debian/changelog ===
dnsjit (1.2.1-2) sid; urgency=medium

  * Uploading to sid.
  * Adding watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 18 Jul 2021 09:06:18 +0200

dnsjit (1.2.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.2.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 17 Jul 2021 09:11:45 +0200

dnsjit (1.1.0+debian-1) sid; urgency=medium

  * Initial upload to sid (Closes: #985126).
  * Rebuilding upstream tarball without debian directory.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 13 Mar 2021 08:55:13 +0100
