=== debian/control ===
Source: dnsjit
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper-compat (= 13),
 libck-dev,
 libgnutls28-dev,
 liblmdb-dev,
 libluajit-5.1-dev,
 libnghttp2-dev,
 libpcap-dev,
 libuv1-dev,
 luajit,
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://www.dns-oarc.net/tools/dnsjit
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/dnsjit
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/dnsjit

Package: dnsjit
Section: utils
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Engine for capturing, parsing and replaying DNS
 dnsjit is a combination of different DNS related tools around Lua to create a
 script-based engine for capturing, parsing and statistics gathering of DNS
 messages while also providing facilities for replaying DNS traffic.
