## dnsjit 1.2.2

=== debian/changelog ===
dnsjit (1.2.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.2.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 07 Nov 2021 14:45:25 +0100

dnsjit (1.2.1-3) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 09 Oct 2021 10:13:02 +0200
