=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libuv1-dev,
  luajit,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://www.dns-oarc.net/tools/dnsjit
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/dnsjit
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/dnsjit
