=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

execute_after_dh_install:
	# Removing useless files
	rm -f debian/dnsjit/usr/share/doc/dnsjit/LICENSE
	rm -f debian/dnsjit/usr/share/doc/dnsjit/README.md

execute_after_dh_installexamples:
	# Moving examples
	mkdir -p debian/dnsjit/usr/share/doc/dnsjit/examples
	mv debian/dnsjit/usr/share/doc/dnsjit/*.lua debian/dnsjit/usr/share/doc/dnsjit/examples
