## dnsjit 1.2.3

=== debian/changelog ===
dnsjit (1.2.3-2) sid; urgency=medium

  * Uploading to sid.
  * Updating http links to https in copyright.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 25 Jan 2023 09:26:10 +0100

dnsjit (1.2.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.2.3.
  * Updating copyright for 2022.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 26 Mar 2022 06:33:25 +0100
