## dnsjit 1.3.0

=== debian/changelog ===
dnsjit (1.3.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:43:21 +1100

dnsjit (1.3.0-1build1) noble; urgency=medium

  * No-change rebuild against libgnutls30t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 10 Mar 2024 02:03:47 +0000

dnsjit (1.3.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.3.0.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Dec 2023 10:45:35 +0100

dnsjit (1.2.3-3) sid; urgency=medium

  * Uploading to sid.
  * Removing generated files to fix FTBFS when build twice in a row
    (Closes: #1044510).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 14 Aug 2023 11:04:14 +0200
