=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/dnsjit-$1\.tar\.gz/ \
https://github.com/DNS-OARC/dnsjit/tags .*/v?(\d\S+)\.tar\.gz
