## dnsjit 1.4.0

=== debian/changelog ===
dnsjit (1.4.0-3) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 19:35:50 +0100

dnsjit (1.4.0-2) sid; urgency=medium

  * Updating vcs fields.
  * Trimming debian changelog.
  * Updating my email address.
  * Updating year in debian copyright for 2025.
  * Updating source url in copyright.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Feb 2025 08:49:25 +0100

dnsjit (1.4.0-1) sid; urgency=medium

  * Merging upstream version 1.4.0.
  * Adding newly required zlib to buld-depends for supporting compressed
    pcap files.

 -- Daniel Baumann <daniel@debian.org>  Tue, 03 Sep 2024 09:51:05 +0200

dnsjit (1.3.0-2) sid; urgency=medium

  * Updating copyright for 2024.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel@debian.org>  Thu, 25 Jul 2024 06:30:52 +0200
