=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,15 @@
 
 %:
 	dh ${@}
+
+execute_after_dh_auto_clean:
+	# remove generated files
+	rm -f src/core/compat.hh
+	rm -f src/core/log_errstr.c
+	for file in $$(find . -type f -name "*.in"); \
+	do \
+		rm -f "$$(dirname "$${file}")"/"$$(basename "$${file}" .in)"; \
+	done
 
 execute_after_dh_install:
 	# Removing useless files
