## dnsjit 1.5.0

=== debian/changelog ===
dnsjit (1.5.0-3) sid; urgency=medium

  * Harmonizing upstream urls.
  * Adding upstream metadata.
  * Removing rules-requires-root, not needed anymore.
  * Updating upstream urls from github to codeberg.

 -- Daniel Baumann <daniel@debian.org>  Sat, 29 Nov 2025 03:17:00 +0100

dnsjit (1.5.0-2) sid; urgency=medium

  * Simplifying watch file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 04:48:42 +0200

dnsjit (1.5.0-1) sid; urgency=medium

  * Merging upstream version 1.5.0.
  * Updating year in upstream copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Mon, 21 Apr 2025 09:37:56 +0200
