=== debian/control ===
Source: dnsjit
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libck-dev,
 libgnutls28-dev,
 liblmdb-dev,
 libluajit-5.1-dev,
 libnghttp2-dev,
 libpcap-dev,
 libuv1-dev,
 luajit,
 zlib1g-dev,
Standards-Version: 4.7.2
Homepage: https://codeberg.org/DNS-OARC/dnsjit
Vcs-Browser: https://forgejo.debian.net/dns-oarc/dnsjit
Vcs-Git: https://forgejo.debian.net/dns-oarc/dnsjit

Package: dnsjit
Section: utils
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Engine for capturing, parsing and replaying DNS
 dnsjit is a combination of different DNS related tools around Lua to create a
 script-based engine for capturing, parsing and statistics gathering of DNS
 messages while also providing facilities for replaying DNS traffic.
