=== debian/watch ===
version=4
https://codeberg.org/DNS-OARC/dnsjit/tags .*/v?(\d.*)@ARCHIVE_EXT@
