## dnsjit 1.5.1

=== debian/changelog ===
dnsjit (1.5.1-2) sid; urgency=medium

  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Feb 2026 10:54:51 +0100

dnsjit (1.5.1-1) sid; urgency=medium

  * Merging upstream version 1.5.1.
  * Updating years in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Thu, 05 Feb 2026 04:20:50 +0100

dnsjit (1.5.0-4) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Updating clean in rules to fix FTBFS twice in a row (Closes:
    #1044510).

 -- Daniel Baumann <daniel@debian.org>  Wed, 04 Feb 2026 19:10:30 +0100
