=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libuv1-dev,
  luajit,
  zlib1g-dev,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://codeberg.org/DNS-OARC/dnsjit
 Vcs-Browser: https://forgejo.debian.net/dns-oarc/dnsjit
 Vcs-Git: https://forgejo.debian.net/dns-oarc/dnsjit
