=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,8 @@
 	# remove generated files
 	rm -f src/core/compat.hh
 	rm -f src/core/log_errstr.c
+	rm -f src/test/dns.pcap.*-dist
+
 	for file in $$(find . -type f -name "*.in"); \
 	do \
 		rm -f "$$(dirname "$${file}")"/"$$(basename "$${file}" .in)"; \
